- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
MWAWFont.cxx File Reference
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWTextListener.hxx"`
`#include "MWAWFontConverter.hxx"`
`#include "MWAWPosition.hxx"`
`#include "MWAWFont.hxx"`

## Functions
std::ostream & | operator<< (std::ostream &o, MWAWFont::Line const &line)

## Function Documentation

std::ostream& operator<< | ( | std::ostream & | o,
|  | MWAWFont::Line const & | line
| ) |  |